giraph-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mohammad Islam <misla...@yahoo.com>
Subject Re: Giraph and Hadoop 2.2.0
Date Wed, 13 Nov 2013 11:15:12 GMT
Hi Rob,
Did you try with this command "mvn -Phadoop_yarn -Dhadoop.version=2.2.0 clean package -DskipTests"?
Regards,
Mohammad



On Wednesday, November 13, 2013 2:55 AM, Rob Vesse <rvesse@dotnetrdf.org> wrote:
 
Hi all

I'm having trouble getting Giraph to build and run against a Hadoop 2.2.0 installation.  I
tried the hadoop_2.0.3 profile with no luck because I get class cast errors when trying to
run the examples.

Is there a specific profile I should be building to support Hadoop 2.2.0 or is this not supported
yet?

Thanks,

Rob
Mime
View raw message